﻿.overflow-h a { color: #808080; font-size: 14px; text-decoration: none; }
.overflow-h { margin: 5px 5px; }
    .overflow-h small { font-size: 12px; color: #9d9595; }
.sidebar-nav-v1 a { color: #687074; }
.sidebar-nav-v1 > li.active > a { color: #fff; }
.sidebar-nav-v1 li ul a { color: #555; font-size: 12px; border-top: solid 1px #ddd; padding: 6px 30px 6px 17px; }
.article-bar { padding: 8px; margin: 20px 0; font-size: 12px; border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
    .article-bar .fa:not(:first-child) { margin-left: 30px; }
.help-list a { color: #808080; line-height:26px}
@media (max-width:992px){
    .help-list{overflow: hidden;}
    .help-list li{width: 50%;float: left;}
}

a { color: #2680b4; text-decoration: none; }
.blog-headline { background-color: #f7f7f7; padding: 1px 10px; margin: 0 0 10px 0; border-left: 2px solid #000; }